{#
/**
 * @file
 * Theme override to display all the fields in a row.
 *
 * Available variables:
 * - view: The view in use.
 * - fields: A list of fields, each one contains:
 *   - content: The output of the field.
 *   - raw: The raw data for the field, if it exists. This is NOT output safe.
 *   - class: The safe class ID to use.
 *   - handler: The Views field handler controlling this field.
 *   - inline: Whether or not the field should be inline.
 *   - wrapper_element: An HTML element for a wrapper.
 *   - wrapper_attributes: List of attributes for wrapper element.
 *   - separator: An optional separator that may appear before a field.
 *   - label: The field's label text.
 *   - label_element: An HTML element for a label wrapper.
 *   - label_attributes: List of attributes for label wrapper.
 *   - label_suffix: Colon after the label.
 *   - element_type: An HTML element for the field content.
 *   - element_attributes: List of attributes for HTML element for field content.
 *   - has_label_colon: A boolean indicating whether to display a colon after
 *     the label.
 *   - element_type: An HTML element for the field content.
 *   - element_attributes: List of attributes for HTML element for field content.
 * - row: The raw result from the query, with all data it fetched.
 *
 * @see template_preprocess_views_view_fields()
 */
#}



<div class="col-md-6">
              <article class="blog">
                <figure>
                  <a href="#">{{ fields.field_product_image.content}}
                  </a>
                </figure>
                <div class="post_info">
                  <h2><a href="#">{{ fields.title.content|raw}}</a></h2>
                  <div class="row _brdr_top">
                    <div class="col-md-6 _258sdh">{{ fields.body.content|raw}}</div>
                    <div class="col-md-6 _24sdsd">
                      <div class="menu_item">
                                       
                                        <h4>Scan here on your mobile </h4>
                                        <p>To purchase this product on your app to avail exclusive app-only</p>
                                    </div>
                      <img class="img-fluid lazy loaded" alt="barcode" class="" src="{{field_barcode}}">
                    </div>                    
                  </div>                       
                </div>
              </article>
              <!-- /article -->
</div>
